accumulo-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From vi...@apache.org
Subject svn commit: r1338908 - in /accumulo/trunk: ./ bin/config.sh core/ server/ src/
Date Tue, 15 May 2012 21:43:30 GMT
Author: vines
Date: Tue May 15 21:43:29 2012
New Revision: 1338908

URL: http://svn.apache.org/viewvc?rev=1338908&view=rev
Log:
Merging ACCUMULO-585


Modified:
    accumulo/trunk/   (props changed)
    accumulo/trunk/bin/config.sh
    accumulo/trunk/core/   (props changed)
    accumulo/trunk/server/   (props changed)
    accumulo/trunk/src/   (props changed)

Propchange: accumulo/trunk/
------------------------------------------------------------------------------
  Merged /accumulo/branches/1.4:r1338882-1338906

Modified: accumulo/trunk/bin/config.sh
URL: http://svn.apache.org/viewvc/accumulo/trunk/bin/config.sh?rev=1338908&r1=1338907&r2=1338908&view=diff
==============================================================================
--- accumulo/trunk/bin/config.sh (original)
+++ accumulo/trunk/bin/config.sh Tue May 15 21:43:29 2012
@@ -35,6 +35,10 @@ export ACCUMULO_HOME=`cd $ACCUMULO_HOME;
 
 if [ -f $ACCUMULO_HOME/conf/accumulo-env.sh ] ; then
 . $ACCUMULO_HOME/conf/accumulo-env.sh
+else
+  echo "${ACCUMULO_HOME}/conf/accumulo-env.sh does not exist. Please make sure you configure
Accumulo before you run anything"
+  echo "We provide examples you can copy in ${ACCUMULO_HOME}/conf/examples/ which are set
up for your memory footprint"
+  exit 1
 fi
 
 if [ -z ${ACCUMULO_LOG_DIR} ]; then

Propchange: accumulo/trunk/core/
------------------------------------------------------------------------------
  Merged /accumulo/branches/1.4/core:r1338882-1338906

Propchange: accumulo/trunk/server/
------------------------------------------------------------------------------
  Merged /accumulo/branches/1.4/server:r1338882-1338906

Propchange: accumulo/trunk/src/
------------------------------------------------------------------------------
  Merged /accumulo/branches/1.4/src:r1338882-1338906



Mime
View raw message